.maket-main{
    background: url(../shop_index_002.png);
    height: 1098px;
    width: 1400px;
    position: absolute;
    opacity: 0.5;
    z-index: 42;
    display: none;
    left: -25px;
    top: 0px;
    background-repeat:no-repeat;
}

.tab{
    height: 49px;
    border-bottom: 1px #C8C8C8 dotted;
    padding-top: 2px;
    padding-left: 39px;
}
/*.icon.device{
    background-image: url(/images/ats/samples/neo-box.png);
    background-repeat: no-repeat;
    width: 250px;
    height:223px;
}
.icon.accessories{
    background-image: url(/images/ats/samples/flesh-neo.png);
    background-repeat: no-repeat;
    width: 250px;
    height:173px;
    background-position: 15px 20px;
}
.icon.soft{
    background-image: url(/images/ats/logos/neopbx-disc.png);
    background-repeat: no-repeat;
    width: 250px;
    height:223px;
    background-position: 0 22px;
}
.icon.service{

    background-image: url(/images/ats/samples/ring-buoy.png);
    background-repeat: no-repeat;
    width: 250px;
    height:223px;
    background-position: 2px -6px;
}*/
.shop-title   {
    font-family: 'trebuchet ms';
    font-size: 14pt;
    color:#50908e;    
    text-align: center;
    vertical-align: top;
    text-decoration: underline;
}

.shop-title.device {
    padding-left: 50px;
}

.shop-title.accessories {
    padding-left: 33px;
}

.shop-title a
{
    color:#50908e;    
}
.constr-welcome{
    font-family:arial;
    font-size:10pt;    
    color:#50908e;   
    margin-top:15px;
}
.constr-welcome a{
    font-family:arial;
    color:#50908e;   
}
.shop-table {
    height:395px;
    margin-top: 63px;    
}

.cart {
    top: 7px;
}